gluegen.build.number=29
gluegen.build.id=2013-10-04_08-49-02
gluegen.build.branch=master
gluegen.build.commit=db99aa2ebc8a345482f80ecdef2e8a8dc0c9e525
jogl.build.number=28
jogl.build.id=2013-10-04_08-52-02
jogl.build.branch=master
jogl.build.commit=50bc843365f65bc6b84a57baa429e32f53fa26e5
jogl-demos.build.number=23
jogl-demos.build.id=2013-10-04_09-05-29
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
